package com.cooleshow.teacher.constants;

import com.cooleshow.base.presenter.view.BaseView;
import com.cooleshow.teacher.bean.SparringCourseHomeworkBean;

/**
 * 创建日期：2022/5/31 15:48
 *
 * @author Ryan
 * 类说明：
 */
public interface AssignHomeworkContract {
    interface AssignHomeworkView extends BaseView {
        void getSparringCourseHomework(SparringCourseHomeworkBean bean);

        void submitSparringCourseHomeworkSuccess();

        void submitSparringCourseHomeworkCommentSuccess();
    }

    interface Presenter {
    }
}
